/* CSS Document */

body {background-image:url(_images/global_background.gif); font-family:Arial, Helvetica, sans-serif;}

body {text-align:center;}

.main-container {
	margin-left: auto;
  margin-right: auto;
	max-width: 1440px;
	width: 100%;
	height: 100%;
	text-align:center;
}

.main-banner {
	background: url('_images/screenshot.jpg') center center no-repeat;
	background-size: cover;
	margin-left: auto;
  margin-right: auto;
	max-width: 1440px;
	width: 100%;
	height: 100vh;
	text-align:center;
}

.MainTable {

  margin-left: auto;

  margin-right: auto;

	width: 800px;

	text-align:center;

	}

	

	

.InlineGraphic_left {float:left; margin-right:5px;}

.InlineGraphic_right {float:right; margin-left:5px; clear:right;}

.HighLight {text-transform:uppercase; font-size:14px; margin-right:5px; color:#006633; font-weight:bold;}

#ContentArea {width:626px; /*height:466px; overflow:auto; overflow-x:hide; overflow-y:auto;*/}

#Content {margin:20px; min-height:350px;font-size:12px; text-align:justify;}

#Content, {height:350px;}

#Content table p{font-size:12px; text-align:justify; padding-right:10px;}

#Content h1 {font-size:16px; font-weight:bold; color:#006699; margin-top:30px; border-bottom: 1px solid #006699;}

#Content h2 {font-size:14px; font-weight:bold; color:#006633; margin-top:20px;}



#footer {margin-left:30px; margin-bottom:15px; font-size:10px;}

#footer a:link, #Footer a:visited {text-decoration:none; color:#006699;}

#footer a:hover {text-decoration:underline; color:#006699;}

.MainTable #ContentArea #Content #front_main #photo_link li {

	float: left;

	list-style: none;

	margin-top: 6px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}

.MainTable #ContentArea #Content #front_main #photo_link a {

	width: 185px;

	text-decoration: none;

	text-align: center;

	color: #FFFFFF;

	background-color: #45A7B0;

	display: block;

	padding-top: 5px;

	padding-bottom: 5px;

	margin-right: 5px;

	font-size: 12px;

	margin-bottom: 20px;

}



.MainTable #ContentArea #Content #front_main #photo_link li.activeSlide a {

	background-color: #00425C;





}

.MainTable #ContentArea #Content h3 {

	font-size: 20px;

	color: #00405B;

	padding: 0px;

	margin-top: 10px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

}

.MainTable #ContentArea #Content .st_text {

	color: #388B92;

	font-size: 12px;

	line-height: 20px;

}

.MainTable #ContentArea #footer {

	position: relative;

}

.MainTable #ContentArea #footer #footer_link {

	position: absolute;

	width: 520px;

	left: 0px;

	top: 0px;

}



.MainTable #ContentArea #footer #icon_fb {

	position: absolute;

	top: 2px;

	right: 28px;

}

.current_pic {

	margin-bottom: 10px;

}

.st_text_normal {

	color: #094A64;

	font-size: 11px;

	line-height: 16px;

}

.st_text_normal a {

	color: #6D94D4;

}



a.st_btn {

	background-image: url(./images/btn.jpg);

	background-repeat: no-repeat;

	display: block;

	color: #FFFFFF;

	text-decoration: none;

	font-size: 11px;

	padding-top: 2px;

	padding-bottom: 2px;

	padding-left: 10px;

	margin-bottom: 2px;

}

p.terms {

	margin-right: 130px;

}

.MainTable #ContentArea #Content #recent {

	background-image: url(./images/completed_bg.jpg);

	background-repeat: repeat-y;

}

.MainTable #ContentArea #Content #recent .compeleted_head {

	background-image: url(./images/completed_head.jpg);

	background-repeat: repeat-y;

	color: #FFFFFF;

	font-size: 10px;

	padding-top: 2px;

	padding-left: 3px;

	margin-bottom: 20px;

	background-position: 1px top;

	padding-bottom: 2px;

}

.MainTable #ContentArea #Content #recent .compeleted_img {

	display: block;

	margin-bottom: 0px;

}

.MainTable #ContentArea #Content #recent .compeleted_desc {

	margin-top: 20px;

	color: #094A64;

	font-size: 11px;

	line-height: 16px;

}



/*

#past_img img:hover  {

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */

/*    filter: gray; /* IE6-9 */

/*    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */

/*    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */

/*    -webkit-backface-visibility: hidden; /* Fix for transition flickering */

/* } */

.past_head{

	color: #094A64;

	font-size: 12px;

	line-height: 16px;

	margin-top: 5px;

	margin-bottom: 30px;

}

.form_content, .form_content td{

	color: #094A64;

	font-size: 11px;

	line-height: 20px;

}

.required {

	color: #CC0000;

}

.form_content .input_textbox {

	width: 170px;

	border: 1px solid #666666;

	height: 20px;

}

.form_content .input_longtext {

	width: 550px;

	border: 1px solid #666666;

	height: 20px;

}

.form_content .textarea_longtext {

	width: 550px;

	border: 1px solid #666666;

	height: 100px;

}

